Registration Check UAT - Bug #18827

[Backend] [App Version] To create new version for production deployment 11/13/2023

09 November 2023 02:24 PM - Jimmy Phang

Status: Resolved Start date: 09 November 2023
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Need to prepare versioning script for both iOS & Android.

iOS Version 30 (1.0.30)
2023/11/13 12:00:00

Android Version 33 (1.0.33)
2023/11/13 12:00:00

History

#1 - 22 November 2023 11:07 AM - Shafiqah Rahni

- Status changed from New to Resolved

- Assignee changed from Shafigah Rahni to Jimmy Phang
- % Done changed from 0 to 100

Production deployment 20231113

30 March 2025
